[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F7 Zope package



On Fri, 2007-05-04 at 18:35 +0000, Kevin Kofler wrote:
> seth vidal <skvidal <at> linux.duke.edu> writes:
> > b/c of the maintenance headache it adds to the entire distribution and
> > all of the misfiled bugs and confusing reports it will create.
> 
> But what if Zope just forked Python, renamed their version to "Snake" and 
> then "Snake" would be a new requirement for Zope. Then I'm sure "Snake" would 
> be allowed to get packaged. So the prohibition on a compat-python-24 doesn't 
> make much sense to me.

if zope, the upstream, decided to do that as their answer, then yes, we
probably would.

we're just not going to take on the same load, just for fun.

upstream needs to fix it to work with python 2.5.


-sv



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]